<?php
/**
*
* @package Posts Statistics
* @copyright (c) 2014 ForumHulp.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* @translated into Swedish by Holger (http://www.maskinisten.net)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_POSTSSTATS'	=> 'Inlggsstatistik',

	'ACP_POSTSSTATS_EXPLAIN'	=> 'Inlggsstatistiken ger en versikt ver inlgg och mnen som skapats inom en viss tidsperiod. Ett diagram visas fr varje sida.',

	'PPO'		=> 'Inlggsversikt',
	'PPU'		=> 'Inlgg per anvndare',
	'PPT'		=> 'Inlgg per mne',
	'TPO'		=> 'mnesversikt',
	'TPU'		=> 'mnen per anvndare',
	'TPF'		=> 'mnen per forum',
	'TV'		=> 'mnesvisningar',
	'GP'		=> 'Gruppinlgg',
	'PTV'		=> 'Inlgg / mnen',
	'TT'		=> 'mnesuppfljning',

	'USERSTATS'	=> 'Anvndardiagram',
	'LASTVISITS'	=> 'Senaste inlgg',

	'DO'	=> 'Mnadsversikt',
	'DOV'	=> 'Dagsversikt',
	'MO'	=> 'rsversikt',
	'MOV'	=> 'Mnadsversikt',
	'YO'	=> 'versikt',
	'YOV'	=> 'Alla r i versikt',

	//Config
	'MAX_POSTS_PER_USER'			=> 'Max. inlgg per anvndare',
	'MAX_POSTS_PER_USER_EXPLAIN'	=> 'Max. poster i vyn',
	'MAX_POSTS_PER_TOPIC'			=> 'Max. inlgg per mnen',
	'MAX_POSTS_PER_TOPIC_EXPLAIN'	=> 'Max. poster i vyn',
	'MAX_TOPICS_PER_USER'			=> 'Max. mnen per anvndare',
	'MAX_TOPICS_PER_USER_EXPLAIN'	=> 'Max. poster i vyn',
	'MAX_TOPICS_PER_FORUM'			=> 'Max. mnen per forum',
	'MAX_TOPICS_PER_FORUM_EXPLAIN'	=> 'Max. poster i vyn',
	'MAX_TOPICS_VIEWS'				=> 'Max. mnesvisningar',
	'MAX_TOPICS_VIEWS_EXPLAIN'		=> 'Max. poster i vyn',
	'MAX_GROUPS_POSTS'				=> 'Max. gruppinlgg',
	'MAX_GROUPS_POSTS_EXPLAIN'		=> 'Max. poster i vyn',
	'MAX_ONLINE'					=> 'Max. poster i senaste inlgg',
	'MAX_ONLINE_EXPLAIN'			=> 'Max. poster per sida',
	'MAX_TOPIC_TRACKS'				=> 'Max. poster i mnesuppfljning',
	'MAX_TOPIC_TRACKS_EXPLAIN'		=> 'Max. poster i vyn',

	'START_SCREEN'				=> 'Startbildskrm',
	'START_SCREEN_EXPLAIN'		=> 'Vlj din startbildskrm fr forumstatistiken och om du vill visa arkiv eller online.',

));
